Results 1 to 2 of 2

Thread: openSUSE 11.1 + gnuCash + aqBanking

  1. #1

    Question openSUSE 11.1 + gnuCash + aqBanking

    Does anyone have gnuCash + aqBanking working? I can't seem to get it working. When I click on the 'start wizard' button, it knocks compiz out, and the wizard doesn't come up.

    I would also like to get ofx working with it!

    What are all the dependencies/requirements?

    All help appreciacted!

  2. #2
    joejoenovell NNTP User

    Default Re: openSUSE 11.1 + gnuCash + aqBanking

    Quote Originally Posted by gbrethen View Post
    Does anyone have gnuCash + aqBanking working? I can't seem to get it working. When I click on the 'start wizard' button, it knocks compiz out, and the wizard doesn't come up.

    I would also like to get ofx working with it!

    What are all the dependencies/requirements?

    All help appreciacted!
    Using your 11.1 installation as a base, just add this repo link to your Yast2 Repositories list;
    Index of /repositories/home://rajeshsingh://aqbanking/openSUSE_11.1

    I named it openSUSE-11.1-aqbanking-ofx on my system as I found the missing ofx modules in 11.1 to be the main reason this repo had to be created.

    Next, run a Software Management - UPDATE and bring aqbanking and gnucash packages into the 11.1 versions you need.They (these packages) will all be listed there.

    openSUSE 11.1 rocks and you'll be glad you frequent here.

    Keep doing what you are doing!

    JoeNovell@gmail.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •